langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
    - system
id: ticketforum_page
label: 'TicketForum Page'
code: "mark.hidden {\r\n  display: none;\r\n}"
media: all
preprocess: true
conditions:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: ''
  request_path:
    id: request_path
    pages: '/ticketforum/topic/*'
    negate: false
conditions_require_all: true
